.row-cont
{
	position: relative;
	width: 90%;
	margin: 0 auto;
}

.tb-cont
{
	display: inline-grid;
	grid-template-columns: auto auto auto auto;
	width: 100%;
}

.im-view
{
	text-align: center;
	transition: ease-in-out 0.5s;
	position: relative;
}

.tb-img
{
	transform: scale(0.8);
	cursor: pointer;
	transition: all 0.2s;
	/* filter: grayscale(0.5); */
}

.tb0-img:hover
{
	transform: scale(1);
	filter: drop-shadow(0px 0px 5px #ffbc00) drop-shadow(0px 0px 5px #ffbc00) drop-shadow(0px 0px 5px #ffbc00);
}

.op_1
{
    opacity: 1 !important;
}

.op_1:hover
{
	/* opacity: 1 !important; */	
}

.lab-img-c
{
	display: inline-block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 45%;
	left: 0;
	cursor: pointer;
}

.lab-img
{
	display: inline-block;
	position: relative;
	height: 150px;
	width: 100%;
	max-width: 300px;
	background:	#000;
	opacity: 0.7;
	transition: ease 0.2s;
	cursor: pointer;
	text-align: center;
	transform: scale(0.8);
}

.im-view:hover .lab-img
{
	height: 50%;	
	opacity: 0;
	transform: scale(1.5);
}

.im-view:hover .tb-img
{
	transform: scale(1);
	filter: drop-shadow(0px 0px 5px #ffbc00) drop-shadow(0px 0px 5px #ffbc00) drop-shadow(0px 0px 5px #ffbc00);
}

.t-100
{
	color:	#ffbc00;
	opacity: 1;
	position: absolute;
	width: 100%;
	top: calc(50% + 5px);
	transition: ease 0.5s;
	transform: scale(1);
	filter: drop-shadow(0px 0px 5px	#000) drop-shadow(0px 0px 5px #000);
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 14px;
	cursor: pointer;
}

.t-50
{
	width: 250px;
	position: relative;
	margin: 0 auto;
	cursor: pointer;
}

.im-view:hover .t-100
{
	opacity: 0;
	transform: scale(1.5);
}

.cn_cont
{
	width: 100%;
	position: relative;
	height: 120px;
}

@keyframes bgCatxt {
    100% {
        background-position: 800px 0; 
    } 
}

.cat_name
{
	font-family: verdana, tahoma, sans-serif;
	font-weight: bold;
	letter-spacing: 3px;
	position: absolute;
	bottom: 10px;
	left: calc(50% - 400px);
	font-size: 24pt;
	background: #4b305f;
	background-image: linear-gradient(45deg, #ffeb5c 0%, #4b305f 25%, #ad506f 50%, #f74157 75%, #ffe461 100%);
	background-position: 0 0;
	transition: all 1s;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	text-transform: uppercase;
	animation: bgCatxt 5s linear infinite;
	/* cursor: pointer; */
	width: 800px;
	text-align: center;
}

.more-div
{
	height: 50px;
	display: block;
	width: 100%;
	position: relative;
	text-align: center;
}

.j-text
{
	color: #fff /* #ffbc00 */;
	font-family: verdana, tahoma, sans-serif;
	font-size: 16pt;
}


/* preview */

.pr-cont
{
	z-index: 21000;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	text-align: center;
}

.pr-div
{
	z-index: 21101;
	background: #000;
	opacity: 0.7;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.im-pr
{
	position: absolute;
	top: 20px;
	width: 1024px;
	max-width: 1024px;
	z-index: 21102;
	overflow-y: auto;
	left: calc(50% - 512px);
	max-height: calc(100% - 60px);
	opacity: 0;
	transition: ease 0.5s;
	height: 100%;
}

.show-i-1
{
	opacity: 1 !important;
}

.pr-close
{
	z-index: 21103;
	position: relative;
	float: right;
	top: 50px;
	right: 20px;
	color: #fff;
	font-size: 20pt;
	cursor: pointer;
}

.i-next
{
	z-index: 21105;
	position: absolute;
	top: 50%;
	left: calc(50% + 532px);
	color: #fff;
	font-size: 24pt;
	cursor: pointer;
}

.i-prev
{
	z-index: 21106;
	position: absolute;
	top: 50%;
	left: calc(50% - 562px);
	color: #fff;
	font-size: 24pt;
	cursor: pointer;
}

.pr-close:hover,
.i-prev:hover,
.i-next:hover
{
	color: #fff;
	filter: drop-shadow(0px 0px 2px #dadada) drop-shadow(0px 0px 2px #dadada) drop-shadow(0px 0px 2px #dadada);
}

.selected_pr
{
	/*filter: drop-shadow(0px 0px 3px #ffbc00) drop-shadow(0px 0px 3px #ffbc00) drop-shadow(0px 0px 3px #ffbc00);*/
	filter: drop-shadow(0px 0px 3px #dadada) drop-shadow(0px 0px 3px #dadada) drop-shadow(0px 0px 3px #dadada);
}

.disable-scroll
{
	height: 100% !important;
	max-height: 100% !important;
	overflow: hidden !important;
}

.im-txt
{
	width: 100%;
	color: #fff;
	font-size: 14pt;
	position: absolute;
	bottom: 5px;
	z-index: 21104;
}

.hide_im
{
  visibility: hidden !important;
  opacity: 0 !important;
  transition: visibility 0s 0.3s, opacity 0.3s linear !important;
}

.show_im
{
  visibility: visible !important;
  opacity: 1 !important;
  transition: opacity 0.3s linear !important;
}


@media screen and (max-width: 800px) 
{
	.tb-cont
	{
		grid-template-columns: auto;
	}	

	@keyframes bgCatxt_ {
	    100% {
	        background-position: 600px 0; 
	    } 
	}

	.cat_name
	{
		font-family: verdana, tahoma, sans-serif;
		font-weight: bold;
		letter-spacing: 3px;
		position: absolute;
		bottom: 10px;
		left: calc(50% - 300px);
		font-size: 24pt;
		background: #4b305f;
		background-image: linear-gradient(45deg, #ffeb5c 0%, #4b305f 25%, #ad506f 50%, #f74157 75%, #ffe461 100%);
		background-position: 0 0;
		transition: all 1s;
		-webkit-background-clip: text;
		-webkit-text-fill-color: transparent;
		text-transform: uppercase;
		animation: bgCatxt_ 5s linear infinite;
		/* cursor: pointer; */
		width: 600px;
		text-align: center;
	}

}

.im-pr img, .im-pr video.media-vid
{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 98%;
	background: #fff;
}

/* media filters */
.filters
{
  width: 600px;
  visibility: hidden;
  opacity: 0;
  overflow: visible;
  position: absolute;
  z-index: 18001;
  background: #fff;
  padding: 1rem;
}

.f-show
{
  box-shadow: 0px 0px 5px #eee;
  visibility: visible;
  opacity: 1;
  transition: opacity 0.2s linear;  
}

.f-hide
{
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s 0.2s, opacity 0.2s linear;
}

.f-show-1
{
  visibility: visible;
  opacity: 1;
  transition: opacity 0.2s linear;  
  box-shadow: 0px 0px 5px #eee;  
}

.media-filter-res
{
  display: inline-block;
  padding: 0.8rem 1.7rem;
  font-weight: bold;
  font-size: 14pt;
  width: 600px;
  z-index: 18002;
}

.media-search-fil:hover .fas-f, .media-search-but:hover .fas-f
{
  color: var(--color-black-0);
}

.fas-f {
    color: #eee;
}

.media-search-fil {
    padding: 0.5rem;
    display: inline-block;
    border-radius: 3px;
    cursor: pointer;
}

.media-search-fil:hover {
    background-color: #eaeef6;
}

.f-res {
    display: inline-block;
    color: var(--color-black-0);
}

.top_f
{
  width: calc(100% - 2px);
  height: 1vw;
  position: absolute;
  top: -0.5vw;
  left: 1px;
  background: #fff;
}

/* media filters */